CREATE TABLE [C6StoricoPeriodico].[ANAG_CLIENTI_PREV] (
	[RETE] varchar(1) NOT NULL,
	[COD_FISCALE] varchar(16) NOT NULL,
	[STATO_LAVORATIVO] varchar(20) NULL,
	[PROFESSIONE] varchar(30) NULL,
	[CAT_PROFESSIONALE] varchar(30) NULL,
	[DATA_INIZIO] datetime NULL,
	[DATA_FINE] datetime NULL,
	[RETRIB_LORDA] decimal(15,3) NULL,
	[PROFESSIONE_SEC] varchar(30) NULL,
	[CAT_PROFESSIONALE_SEC] varchar(30) NULL,
	[DATA_INIZIO_SEC] datetime NULL,
	[DATA_FINE_SEC] datetime NULL,
	[RETRIB_LORDA_SEC] decimal(15,3) NULL,
	[PROFESSIONE_PREC] varchar(30) NULL,
	[CAT_PROFESSIONALE_PREC] varchar(30) NULL,
	[DATA_INIZIO_PREC] datetime NULL,
	[DATA_FINE_PREC] datetime NULL,
	[RETRIB_LORDA_PREC] decimal(15,3) NULL,
	[RICONGIUNZIONE] varchar(100) NULL,
	[ID_ELAB] int NOT NULL,
	[TIPO_ELAB] varchar(1) NULL
)
GO